Mailinglist Archive: opensuse (3349 mails)

< Previous Next >
Java JRE 1.5
  • From: John Bailo <jabailo@xxxxxxxxxx>
  • Date: Fri, 20 May 2005 03:02:03 -0700
  • Message-id: <200505200302.03298.jabailo@xxxxxxxxxx>

Is there a Suse 9.2 compatible JRE 1.5 RPM anywhere?

The distro seems to require 1.4 or things like Konqueror don't work right.

( I installed an outside copy of 1.5 and java applets stopped working ).

I need 1.5 to run azureus ( bittorrent client ).


< Previous Next >
Follow Ups